ECHO Setting Power settings
powercfg -CHANGE -monitor-timeout-ac 0
powercfg -CHANGE -monitor-timeout-dc 0
powercfg -CHANGE -disk-timeout-ac 0
powercfg -CHANGE -disk-timeout-dc 0
powercfg -CHANGE -standby-timeout-ac 0
powercfg -CHANGE -standby-timeout-dc 0
powercfg -CHANGE -hibernate-timeout-ac 0
powercfg -CHANGE -hibernate-timeout-dc 0

ECHO Power settings complete